This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 222913 - kernel: codec_read: codec 0 is not valid
kernel: codec_read: codec 0 is not valid
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-16 15:56 EST by Ronald Warsow
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-16 16:00:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ronald Warsow 2007-01-16 15:56:38 EST
Description of problem:
sound stops working 

Version-Release number of selected component (if applicable):
Fedora Core 6 Test Update: kernel-2.6.19-1.2895.fc6.x64-86

00:11.5 Multimedia audio controller: VIA Technologies, Inc. VT8233/A/8235/8237
AC97 Audio Controller

How reproducible:
s-c-s or any sound rel. app.

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Jan 16 21:18:50 obelix kernel: codec_read: codec 0 is not valid [0xac0000]
Jan 16 21:18:50 obelix kernel: codec_read: codec 0 is not valid [0xa00000]
Jan 16 21:21:47 obelix kernel: codec_read: codec 0 is not valid [0xa40000]

Jan 16 21:21:47 obelix kernel: codec_read: codec 0 is not valid [0xac0000]
Jan 16 21:21:47 obelix kernel: codec_read: codec 0 is not valid [0xa00000]
Jan 16 21:21:54 obelix kernel: codec_read: codec 0 is not valid [0xa40000]

Jan 16 21:21:58 obelix kernel: codec_read: codec 0 is not valid [0xac0000]
Jan 16 21:22:09 obelix kernel: codec_read: codec 0 is not valid [0xa40000]


Expected results:


Additional info:
i searched bz for sound problems, there are some bugs, but this problem is from
Test Update kernel. therefore, before it'll become a full featured production
kernel for crowds and Kraut's, the new bz here.
okay ?
Comment 1 Ronald Warsow 2007-04-14 07:28:40 EDT
my via board is sold, so i can't check if this bug is still alive.

to close or not to close ?

Note You need to log in before you can comment on or make changes to this bug.